program Asgdemo;

uses
  Forms,
  Asgunit in 'ASGUNIT.PAS' {Demo},
  asabout in 'asabout.pas' {About},
  Uhelp in 'Uhelp.pas' {Help};

{$R *.RES}
               
begin
  Application.CreateForm(TDemo, Demo);
  Application.CreateForm(THelp, Help);
  Application.Run;
end.
